Email-Store-Pristine

Prerequisites

Email-Store-Pristine declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Email::Store0Email-Store-0.257125.71
perl5.006perl0.00

Email-Store-Pristine declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
DBD::SQLite0DBD-SQLite-1.44128.57
Test::More0Test-Simple-1.001009128.57